Skip to content
Browse API reference

Delete List

Request

DELETE https://api.castle.io/v1/lists/{id}

Path parameters

idrequired
string

ID of the List

Response

204
No body

Provides no response body

401
No body

You are missing the Authorization header, or the API secret is missing or incorrect.

403
No body

The request is rejected because the service is not enabled for this account.

404
No body

Not found

429
No body

You performed too many requests. You should back off and retry using the exponential backoff algorithm.

500
No body

There’s an issue on our end.